<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eqvtnX2vRfSoPSvNO0quX0:APA91bGOljq4DL_vAg2HhUu4eMhIeZrFYWe1riZYSg8prt02h75BOZxPpYTz6yc0A4rUpacgsZ_pSYXjZvVW6WwC-EyGSX5_0uK-4ocn_Jm_aw3Tg_lMKds&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757931788983}</string>
</map>
